/* tsApps styles and overrides */
@import url("/assets/common/css/tsApps.css");

/* Include in Editor: Start */
.TitleText {color: var(--gray);width: 100%;font-size: 50px;font-weight: 700;line-height: 1.2;}
.HeaderText {color: var(--gray);width: 100%;font-size: 36px;font-weight: 700;}
.HeaderTextSmall {color: var(--gray);width: 100%;font-size: 24px;font-weight: 700;margin-top: 0;}
.SubHeading {font-size: 20px;color: var(--gray);font-weight: 700;}
.BodyText {font-style: normal;font-weight: 500;font-size: 17px;line-height: 1.6;color: var(--gray);}
.BodyTextLarge { font-size: 19px; }
.InfoText { font-size: 13px; }
/* Include in Editor: End */